GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
GDALGridLinearOptions Struct Reference

Linear method control options. More...

`#include <gdal_alg.h>`

## Public Attributes
double | dfRadius
double | dfNoDataValue

## Detailed Description

Linear method control options.

## Member Data Documentation

double GDALGridLinearOptions::dfNoDataValue

No data marker to fill empty points.

double GDALGridLinearOptions::dfRadius

In case the point to be interpolated does not fit into a triangle of the Delaunay triangulation, use that maximum distance to search a nearest neighbour, or use nodata otherwise. If set to -1, the search distance is infinite. If set to 0, nodata value will be always used.

The documentation for this struct was generated from the following file:

- gdal_alg.h

Generated for GDAL by 1.8.9.1.